#
#Mon Feb 19 12:48:37 CET 2007
Description=proporciona una conexi\u00F3n directa desde un explorador Web a una base de datos Oracle emulando Net8 y TTC (protocolo de cable utilizado por Oracle Call Interface) adem\u00E1s de los sockets de Java.
Custom_DESC_ALL=
Required_ALL=Necesario
Complete_DESC_ALL=
Complete_ALL=Completo
Name=Oracle JDBC Thin Driver for JDK 1.4
Typical_DESC_ALL=
Minimal_DESC_ALL=
Custom_ALL=Personalizado
Minimal_ALL=M\u00EDnima
COMPONENT_DESC_ALL=proporciona una conexi\u00F3n directa desde un explorador Web a una base de datos Oracle emulando Net8 y TTC (protocolo de cable utilizado por Oracle Call Interface) adem\u00E1s de los sockets de Java.
Typical_ALL=T\u00EDpica
